BODY {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; COLOR: #D4D4D4; scrollbar-highlight-color:  #314DA0; scrollbar-3dlight-color: #314DA0; scrollbar-shadow-color: #0ff; scrollbar-darkshadow-color: #0f0; SCROLLBAR-ARROW-COLOR: #0f0; SCROLLBAR-BASE-COLOR: #000060; scrollbar-track-color: #314DA0; BACKGROUND-COLOR: #000030; OVERFLOW: auto; MARGIN: 0px; TEXT-ALIGN: center}

A {COLOR: #ffffff; TEXT-DECORATION: none}
A:hover {COLOR: #0f0}
H2 {COLOR: #ffff00;}
FIELDSET {COLOR: #fecc56; BORDER: #006499 2px solid !important; BACKGROUND-COLOR: #262642; MARGIN: 0px 50px; PADDING: 5px 20px}
FIELDSET A {COLOR: #ffff80; TEXT-DECORATION: none}
LEGEND {BORDER: 2px #006499 solid; COLOR: #80FF80; BACKGROUND-COLOR: #000000; FONT: icon; PADDING: 5px 20px 5px 20px; TEXT-ALIGN: center}
SELECT {CURSOR: pointer; CURSOR: hand}

TABLE {COLOR: #fecc56}
TABLE A {COLOR: #ffff80; TEXT-DECORATION: none}
TH {COLOR: #D4D4D4; background: #6C5089; BORDER: 0px; border-collapse: collapse}
.bakfon {COLOR: #D4D4D4; BACKGROUND-COLOR: #8080C0}
.row1 {COLOR: #fecc56; BACKGROUND-COLOR: #00183E}
.row2 {COLOR: #fecc56; BACKGROUND-COLOR: #404080}
.comment TD {BORDER-BOTTOM: #007B7B 2px solid; BORDER-TOP: transparent 0px solid}

.show {BORDER: #7374a2 10px ridge}

.nav {COLOR: #D4D4D4; BACKGROUND-COLOR: #262642}
.nav A {COLOR: #808080; TEXT-DECORATION: none}
.nav A:hover {COLOR: #000000; BACKGROUND-COLOR: #ACE2FF}

.nav2, .search {COLOR: #fff; BACKGROUND-COLOR: #444444; font: menu; PADDING: 5px; BORDER-RIGHT: transparent 20px dotted; BORDER-TOP: #8000ff 8px double; BORDER-BOTTOM: #8000ff 8px double; BORDER-LEFT: transparent 20px dotted; TEXT-ALIGN: left}
.nav2 A {COLOR: #80ff80; TEXT-DECORATION: none; display: list-item; list-style-type: circle; list-style-position: inside}
.nav2 A:hover {COLOR: #80ff80; list-style-type: disc}

.nav3 {COLOR: #8080F0; word-spacing: -4; font: menu}
.nav3 A {TEXT-DECORATION: none; COLOR: #0f0; BACKGROUND-COLOR: #606060; padding: 5px; BORDER-TOP: #000030 10px solid; BORDER-RIGHT: #8000ff 8px double; BORDER-LEFT: #8000ff 8px double; BORDER-BOTTOM: #000030 10px solid}
.nav3 A:hover {COLOR: #80FF80; BORDER-TOP: #606060 5px solid; BACKGROUND-COLOR: #000}
.lentaimg {BORDER: 1px #fff solid}
A:hover .lentaimg {BORDER: 1px #0f0 solid}

.search {PADDING: 0}
.search .post {COLOR: fff; BACKGROUND-COLOR: #000; font: menu; TEXT-ALIGN: center; BORDER: 0}
.post {BACKGROUND-COLOR: #000000; COLOR: #ffffff; BORDER: #ACE2FF 1px solid; PADDING: 5px 10px 5px 10px; OVERFLOW: visible; TEXT-ALIGN: center}
.button {BACKGROUND-COLOR: #000000; COLOR: #ACE2FF; BORDER: #ACE2FF 1px solid; CURSOR: pointer; CURSOR: hand}
.button:hover {BACKGROUND-COLOR: #ACE2FF; COLOR: #000000}

.lenta .new, .nav .new {COLOR: #000; BACKGROUND-COLOR: #FF8000;}
.comment .new {COLOR: #fecc56; BACKGROUND-COLOR: #2C2C58;}
.newf, .newfi {COLOR: #fecc56; BACKGROUND-COLOR: #2C2C58; BORDER: 2px #8080FF solid !important;}
.newf LEGEND {BACKGROUND-COLOR: #000060; BORDER: 1px #8080FF solid;}

.commlin {COLOR: #808080}
.commnew {COLOR: #8080FF}

#rek1 {WIDTH: 500px; BACKGROUND-COLOR: #000000; COLOR: #80FF80}
#rek1 A {COLOR: #ffffff}
#rek1 A:hover {COLOR: #ACE2FF; TEXT-DECORATION: none}
